.textImg23944{
    width: 100%;
    height: 760px;
}
.textImg23944 .content{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
}
.textImg23944 .content .mask{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(2, 2, 2, 0.4);
    z-index: 1;
    display: none;
}
.textImg23944 .box{
    position: relative;
    width: 20%;
    height: 100%;
    border-left: 1px solid rgba(255,255,255,0.3);
    z-index: 2;
}
.textImg23944 .big_box {
    width: 40%;
    height: auto;
    border: none;
}
.textImg23944 .big_box .title{
    width: calc(100% - 26%);
    padding: 0 13%!important;
    margin-top: 100px!important;
}
.textImg23944 .big_box .title span{
    font-size: 40px;
    color: #FFFFFF;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.textImg23944 .big_box .title::after{
    content: '';
    width: 100px;
    height: 4px;
    background-color: #fff;
    display: block;
    margin-top: 20px;
    border-radius: 2px;
}
.textImg23944 .big_box .number,.textImg23944 .big_box .symbol{
    font-size: 42px;
    color: #FFFFFF;
    display: inline-block;
}
.textImg23944 .big_box .text{
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 10px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.textImg23944 .big_box .one,.textImg23944 .big_box .two{
    margin-bottom: 50px;
}
.textImg23944 .big_box .pack{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 13%;
    margin-bottom: 100px;
    width: calc(100% - 26%);
}
.textImg23944 .box .box_mask{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(2,2,2,0.40);
    opacity: 0;
    transition: all 0.3s;
    z-index: 1;
}
.textImg23944 .box:hover .box_mask{
    opacity: 1;
    transition: all 0.3s;
}
.textImg23944 .box .topPack{
    position: absolute;
    width: 100%;
    height: 73%;
    z-index: 2;
    overflow: hidden;
}
.textImg23944 .box .topPack .img{
    width: 100%;
}
.textImg23944 .box .topPack .img .backstage-componet-bd{
    display: flex;
    justify-content: center;
}
.textImg23944 .box .topPack .img a{
    width: 90px;
    height: 90px;
}
.textImg23944 .box .topPack .img img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.textImg23944 .box .topPack .name{
    width: calc(100% - 40px);
    margin: auto;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 20px;
}
.textImg23944 .box .topPack .docs{
    width: calc(100% - 40px);
    margin: auto;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 1.8;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
.textImg23944 .box .topPack .trans{
    position: absolute;
    transition: all 0.3s ease-in-out;
    text-align: center;
    width: 100%;
}
.textImg23944 .box:hover .trans{
    bottom: 0!important;
    transition: all 0.3s ease-in-out;
}
.textImg23944 .component-image-editor.backstage-component-editor{
    position: absolute;
    top: 1%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0.8);
    z-index: 100;
}
.textImg23944 .title.backstage-blocksEditor-wrap .backstage-blocksEditor-wrap-text .backstage-widgetsettings-tools-zindex{
    top: 50%;
}
.textImg23944 .name.backstage-blocksEditor-wrap .backstage-blocksEditor-wrap-text .backstage-widgetsettings-tools-zindex{
    top: 50%;
}
.textImg23944 .docs.backstage-blocksEditor-wrap .backstage-blocksEditor-wrap-text .backstage-widgetsettings-tools-zindex{
    top: 50%;
}
@media (max-width: 1200px){
    .textImg23944 {
        height: 610px;
    }
    .textImg23944 .big_box .title {
        font-size: 36px;
        margin-top: 60px!important;
    }
    .textImg23944 .big_box .pack {
        margin-bottom: 60px;
    }
    .textImg23944 .big_box .number, .textImg23944 .big_box .symbol {
        font-size: 36px;
    }
    .textImg23944 .big_box .number, .textImg23944 .big_box .symbol {
        font-size: 36px;
    }
}
@media (max-width: 900px){
    .textImg23944 {
        height: 1250px;
    }
    .textImg23944 .content {
        flex-wrap: wrap;
    }
    .textImg23944 .box{
        width: calc(100% - 40px);
        height: 230px;
        padding: 0 20px;
        border-left: none;
    }
    .textImg23944 .big_box{
        height: 560px;
        border-bottom: none;
    }
    .textImg23944 .box .box_mask{
        opacity: 1;
    }
    .textImg23944 .big_box .title {
        padding: 0!important;
        width: 100%;
    }
    .textImg23944 .big_box .title span{
        -webkit-line-clamp: 1;
    }
    .textImg23944 .big_box .pack {
        padding: 0 20px;
        width: calc(100% - 40px);
    }
    .textImg23944 .box .topPack {
        width: calc(100% - 40px);
        height: 100%;
        display: flex;
        align-items: center;
        border-bottom: 1px solid rgba(255,255,255,0.3);
    }
    .textImg23944 .box .topPack .trans{
        bottom: auto!important;
        height: auto;
        text-align: left;
    }
    .textImg23944 .big_box .one, .textImg23944 .big_box .two {
        margin-bottom: 40px;
    }
    .textImg23944 .box .topPack .img {
        display: inline-block;
        width: 60px;
        height: 60px;
    }
    .textImg23944 .box .topPack .img .backstage-componet,.textImg23944 .box .topPack .img .backstage-componet-bd,.textImg23944 .box .topPack .img .backstage-componet-bd a{
        width: 100%;
        height: 100%;
    }
    .textImg23944 .box .topPack .center{
        display: flex;
        align-items: center;
    }
    .textImg23944 .box .topPack .name{
        width: calc(100% - 100px);
        margin: 0;
        margin-top: 0;
        margin-left: 20px;
    }
    .textImg23944 .box .topPack .docs{
        width: 100%;
        -webkit-line-clamp: 3;
    }
}
@media (max-width: 500px){
    .textImg23944 .big_box .title{
        font-size: 34px;
    }
}